:root {
	scroll-behavior: initial;
	--main-danger: #dc3746;
	--main-danger-hover: #aa001e;
	--main-info: #2396f0;
	--main-success: #4baf50;
	--main-success-hover: #3c8c3c;
	--main-warning: #ffc305;
	--very-dark-grey: #323232;
}

*,
:focus {
	outline: none !important;
}

/* ====================== [ Start Cursor Style ] ====================== */
body,
label {
	cursor: none;
}

.mouse-cursor {
	position: fixed;
	left: 0;
	top: 0;
	pointer-events: none;
	border-radius: 50%;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	visibility: hidden;
}

.cursor-inner {
	margin-left: 2px;
	margin-top: 2px;
	width: 6px;
	height: 6px;
	z-index: 10000001;
	background-color: var(--main-color);
	-webkit-transition:
		width 0.3s ease-in-out,
		height 0.3s ease-in-out,
		margin 0.3s ease-in-out,
		opacity 0.3s ease-in-out;
	-o-transition:
		width 0.3s ease-in-out,
		height 0.3s ease-in-out,
		margin 0.3s ease-in-out,
		opacity 0.3s ease-in-out;
	transition:
		width 0.3s ease-in-out,
		height 0.3s ease-in-out,
		margin 0.3s ease-in-out,
		opacity 0.3s ease-in-out;
}

.cursor-inner.cursor-hover {
	margin-left: -40px;
	margin-top: -40px;
	width: 80px;
	height: 80px;
	background-color: var(--main-color);
	opacity: 0.3;
}

.cursor-outer {
	margin-left: -15px;
	margin-top: -15px;
	width: 40px;
	height: 40px;
	border: 1px solid var(--main-color);
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 10000000;
	opacity: 0.5;
	-webkit-transition: all 0.08s ease-out;
	-o-transition: all 0.08s ease-out;
	transition: all 0.08s ease-out;
}
.cursor-outer.cursor-hover {
	opacity: 0;
}

/* ====================== [ End Cursor Style ] ====================== */

a,
.main_color {
	color: var(--main-color);
	text-decoration: none;
}

b,
strong,
.font-weight-bold,
h1 {
	font-weight: 700 !important;
}

body.cookies_open .cookies_banner_backdrop {
	opacity: 1;
	pointer-events: initial;
	z-index: 2147483643;
}

html,
body {
	color: var(--body-color) !important;
	font-size: 16px;
	font-weight: 400;
	max-width: 100%;
	overflow-x: hidden !important;
	scroll-behavior: initial;
}

p:not([cokie]) {
	margin: 0 !important;
}

#cookies_modal .form-check {
	transform: translate(5px, 5px) !important;
}

#cookies_modal .modal-header,
#cookies_modal .modal-footer,
#cookies_modal .border-top,
.modal .modal-header,
.modal .modal-footer,
.modal .border-top {
	border-color: #e6e6e6 !important;
}

#cookies_modal .modal-header,
#cookies_modal .modal-footer,
#cookies_modal .modal-content,
.modal .modal-header,
.modal .modal-footer,
.modal .modal-content {
	border-radius: var(--main-radius);
}

#cookies_modal,
.modal {
	z-index: 2147483646;
}

.btn_accept_all_cookie:hover,
.btn_save_cookies:hover {
	background: var(--main-very-light);
}

.btn_close_banner,
.btn_preferences_cookie {
	background: var(--very-dark-grey);
}

.btn_close_banner,
.btn_preferences_cookie,
.btn_accept_all_cookie,
.btn_cookie_policy,
.btn_save_cookies,
.close_modal_btn {
	border: none;
	border-radius: 10px;
	line-height: 1;
	text-align: center !important;
}

.btn_close_banner.disabled,
.btn_accept_all_cookie.disabled,
.btn_save_cookies.disabled {
	cursor: not-allowed;
	opacity: 0.5;
}

.btn_cookie_policy,
.close_modal_btn {
	background: #e6e6e6;
	color: var(--body-color) !important;
}

.btn_cookie_policy:hover,
.close_modal_btn:hover {
	background: #dcdcdc;
}

.cookies_banner {
	background: #000;
	max-height: 100vh;
	overflow-y: auto;
	z-index: 2147483644;
	font-size: 85%;
}

.cookies_banner [href="javascript:void(0)"] {
	line-height: 16px;
}

.cookies_banner.hidden {
	opacity: 0;
	transform: translateY(100%);
}

.cookies_banner_backdrop {
	background: #000000bf;
	bottom: 0;
	height: 100vh;
	left: 0;
	opacity: 0;
	pointer-events: none;
	position: fixed;
	right: 0;
	top: 0;
	width: 100vw;
	z-index: -2147483647;
}

.cookies_trigger,
.whatsapp_trigger,
.contact_trigger {
	background-color: var(--main-color);
	border-radius: 100%;
	bottom: 12px;
	font-size: 24px;
	height: 48px;
	left: 12px;
	position: fixed;
	width: 48px;
	z-index: 2147483642;
}

.cookies_trigger:hover {
	background-color: var(--main-dark);
	transform: translateY(-0.15rem);
	box-shadow: 0 0.25rem 0.75rem rgba(30, 34, 40, 0.15);
}

.cookies_trigger::before,
.whatsapp_trigger::before,
.contact_trigger::before {
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
}

.whatsapp_trigger {
	background-color: #50c869;
	border-bottom-left-radius: 5px;
	right: 12px;
	left: initial;
}
.whatsapp_trigger:hover {
	background-color: #148c7d;
}

.contact_trigger {
	background-color: var(--main-color);
	right: 12px;
	left: initial;
}

.contact_trigger:hover {
	background-color: var(--main-dark);
	transform: translateY(-0.15rem);
	box-shadow: 0 0.25rem 0.75rem rgba(30, 34, 40, 0.15);
}

.cursor-pointer {
	cursor: pointer !important;
}

.cursor-text {
	cursor: text !important;
}
.ease_slow,
.bdr_aft::after {
	transition: all 1.2s ease;
}
.ease,
.benefit_box .aux-modern-heading-divider,
.nav_link_dropdown::before,
.img_link .overlay,
.img_link .overlay::before,
.img_link .overlay::after,
.move_it::before,
.blog_list_img::before,
.blog_list_img_after,
.categories_section .cat_col > div::before,
.share_btn::before,
.share_btn::after,
.contract_trigger,
.nav-toggle .nav-toggle-bar,
.nav-toggle .nav-toggle-bar::after,
.nav-toggle .nav-toggle-bar::before,
.news_bg::before,
.cool_bg::before,
.h_ov::before,
.nav-tabs .nav-item .nav-link::before,
.hov_links::before,
.hov_links::after,
.SumoSelect .select-all > span i,
.SumoSelect > .optWrapper.multiple > .options li.opt span i,
.nav-link::before {
	transition: all 0.25s ease;
}
.eweb_signature {
	background: #000;
	color: #ffffffbf;
	font-size: 75%;
}

.form-switch .form-check-input:checked {
	background-color: var(--main-color);
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23fff'/%3e%3c/svg%3e") !important;
	border-color: var(--main-color);
}

.form-check-input:checked {
	background-color: var(--main-color);
	border-color: var(--main-color);
}

.form-check-input:focus {
	border-color: var(--main-light);
	box-shadow: 0 0 0 0.25rem var(--main-color-transp);
}

.form-switch .form-check-input:focus {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='rgba%2885,135,185,0.25%29'/%3e%3c/svg%3e");
	border-color: var(--main-light);
	box-shadow: 0 0 0 0.25rem var(--main-color-transp);
}

.grecaptcha-badge,
.super_hidden,
.accordion-button::after,
.fc-daygrid-week-number {
	display: none !important;
	height: 0 !important;
	opacity: 0 !important;
	overflow: hidden !important;
	pointer-events: none !important;
	visibility: hidden !important;
	width: 0 !important;
	z-index: -2147483647 !important;
}

.modal-backdrop {
	z-index: 2147483645;
}

.modal-backdrop.show {
	background-color: #000000bf;
	opacity: 1;
}

.nav-toggle {
	cursor: pointer;
	height: 2rem;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 2.5rem;
	z-index: 2;
}

.nav-toggle .nav-toggle-bar {
	margin-top: 0;
	width: 16px;
}

.nav-toggle .nav-toggle-bar,
.nav-toggle .nav-toggle-bar::after,
.nav-toggle .nav-toggle-bar::before {
	background: var(--body-color);
	content: "";
	height: 2px;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}

.nav-toggle .nav-toggle-bar::after {
	margin-top: 0.4rem;
	width: 12px;
}

.nav-toggle .nav-toggle-bar::before {
	margin-top: -0.4rem;
	width: 8px;
}

.nav-toggle.expanded .nav-toggle-bar {
	background: transparent !important;
}

.nav-toggle.expanded .nav-toggle-bar,
.nav-toggle.expanded .nav-toggle-bar::before,
.nav-toggle.expanded .nav-toggle-bar::after {
	width: 16px;
}

.nav-toggle.expanded .nav-toggle-bar::after {
	transform: rotate(45deg);
}

.nav-toggle.expanded .nav-toggle-bar::after,
.nav-toggle.expanded .nav-toggle-bar::before {
	margin-top: 0;
}

.navbar-toggler {
	border: none !important;
	box-shadow: none !important;
	color: #fff;
	cursor: pointer;
	font-size: 30px;
	outline: none;
	padding: 0;
	position: relative;
}

.overflow-hidden {
	overflow: hidden !important;
	overflow-x: hidden !important;
	overflow-y: hidden !important;
}

.preloader {
	background-color: #000000d9;
	bottom: 0;
	height: 100vh;
	left: 0;
	overflow: hidden;
	position: fixed;
	right: 0;
	text-align: center;
	top: 0;
	width: 100vw;
	z-index: 2147483646;
}

.preloader .spinner {
	display: inline-block;
	height: 64px;
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 64px;
}

.preloader .spinner:after {
	animation: spinner 1.2s linear infinite;
	border: 4px solid var(--main-very-light);
	border-color: var(--main-very-light) transparent;
	border-radius: 50%;
	content: " ";
	display: block;
	height: 64px;
	width: 64px;
}

.preloader span {
	color: var(--main-very-light);
	display: block;
	left: 50%;
	position: absolute;
	top: calc(50% + 40px);
	transform: translate(-50%, -50%);
}

.swal2-container {
	z-index: 1000000 !important;
}

.text-justify,
.text-justify * {
	text-align: justify !important;
}

.form-group > label {
	cursor: text;
	font-size: 90%;
	left: 1px;
	padding-left: 18px !important;
	padding-right: 18px !important;
	position: absolute;
	right: 1px;
	top: 11.5px;
	z-index: 0;
}

.form-group > label.texarea_label {
	top: 0.5rem;
	transform: translateY(0);
}

textarea {
	resize: none !important;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	margin: 0;
}

.form-control {
	background-color: transparent;
	border-color: #d2d2d2;
	border-radius: var(--main-radius);
	box-shadow: none !important;
	overflow: hidden;
	position: relative;
	z-index: 1;
}

.form-control:focus:not([type="file"]),
.form-control:hover:not([type="file"]) {
	background-color: transparent;
	border-color: var(--body-color);
	padding-left: 21px !important;
}

.text-muted {
	color: var(--body-color-t) !important;
}

.arrow_input {
	background: transparent;
	color: var(--body-color);
	right: 11.5px;
	top: 50%;
	transform: translateY(-50%);
	transform-origin: top;
	z-index: 3;
}

.form-check-input[type="checkbox"].square {
	border-radius: calc(var(--main-radius) / 2);
}

.form-group.compiled > label,
.form-group:hover > label {
	font-size: 75%;
	left: 9px;
	padding: 0 9px !important;
	right: initial;
	top: 0;
	transform: translateY(-50%);
	z-index: 2;
}

form button.disabled,
.form-group.disabled {
	opacity: 0.5 !important;
	pointer-events: none !important;
}

.swal2-popup {
	border-radius: var(--main-radius) !important;
}

::-webkit-scrollbar {
	height: 0 !important;
	width: 3px !important;
}

::-webkit-scrollbar-track {
	background: #fff;
}

::selection {
	background: #80808040;
}

.footer_section::before {
	background: var(--main-color);
	bottom: 0;
	content: "";
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: -2;
}

/* .footer_section::after , .dropdown_menu::after {
    background-image: url(../../media/images/components/footer_bg.png);
    background-position: right top;
    background-size: cover;
    bottom: 0;
    content: '';
    left: 0;
    opacity: .5;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1
} */

.black_img {
	filter: brightness(0);
}

.brand_img_cont {
	opacity: 0.66;
	filter: grayscale(1);
}

.brand_img_cont:hover {
	opacity: 1;
	filter: grayscale(0.25);
}

a,
a:hover {
	text-decoration: none !important;
}

.breadcrumb-item + .breadcrumb-item::before {
	content: "\f054";
	font-family: "Font Awesome 5 Pro";
	font-size: 50%;
	font-weight: 300;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

.breadcrum_section {
	font-size: 14px;
	text-align: center;
}

.breadcrum_section nav {
	display: flex;
}

.breadcrum_section nav ol {
	margin: auto;
}

.category_bg {
	background-position: center;
	background-size: cover;
	height: 50vh;
}

.category_bg span {
	font-size: 65px;
	font-weight: 700;
	line-height: 44px;
}

.blog_item img {
	z-index: 0;
}
.blog_item {
	border-radius: 10px;
}
.blog_item:hover img {
	transform: scale(1.15) rotate(-5deg);
}

.blog_item .content {
	background-color: #37373c80;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
}

.blog_item .content strong {
	font-size: 22px;
	line-height: 1.25;
}

.blog_item .content .arrow_rotate {
	bottom: 1.5rem;
	color: #fff;
	left: 1.5rem;
	transform: rotate(-45deg);
}

.blog_item:hover .content .arrow_rotate {
	color: var(--main-color);
	transform: rotate(-0);
}

.blog_section::before {
	background: var(--main-color);
	bottom: 0;
	content: "";
	height: 33%;
	left: 0;
	opacity: 0.2;
	position: absolute;
	right: 0;
	top: 67%;
	z-index: -1;
}

.newsletter_input {
	border-bottom-color: var(--body-color);
	border-bottom-width: 2px;
}

.btn_black_arrow {
	background-color: transparent;
	border-bottom: solid 2px var(--body-color);
	border-left: none;
	border-right: none;
	border-top: none;
	color: var(--body-color);
	font-size: 18px;
}

.btn_black_arrow:hover {
	border-bottom: solid 2px var(--main-color);
	color: var(--main-color);
}

.btn_black_arrow span,
.arrow_input {
	color: var(--body-color);
	transform: rotate(-45deg) translateY(-50%);
}

.btn_white_arrow {
	background-color: transparent;
	border-bottom: solid 2px #fff;
	border-left: none;
	border-right: none;
	border-top: none;
	color: #fff;
	font-size: 16px;
}

.btn_white_arrow:hover {
	border-bottom: solid 2px #fff;
	color: #fff;
}

.btn_white_arrow span {
	color: #fff;
	transform: rotate(-45deg);
}

.btn_white_arrow:hover span {
	color: #fff;
	transform: rotate(0deg);
}

.centered_icon {
	position: relative;
}

.centered_icon::before,
.centered_icon::after {
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
}

.change_pagination .position-absolute {
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.category_filter_link:hover .move_it {
	padding-left: 1.5rem;
}

.move_it::before {
	background-color: var(--body-color);
	content: "";
	height: 1px;
	left: 0;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 0;
}

.category_filter_link:hover .move_it::before {
	width: 15px;
}

.news_share .a2a_button_facebook {
	background: #1978f0;
}

.news_share .a2a_button_twitter {
	background: #1ea0f0;
}

.news_share .a2a_button_pinterest {
	background: #e60023;
}

.news_share .a2a_button_linkedin {
	background: #2878c8;
}

.news_share .a2a_button_whatsapp {
	background: #05cd50;
}

.share_btn::before,
.share_btn::after {
	background: var(--body-color);
	bottom: 0;
	content: "";
	height: 100%;
	left: 0;
	opacity: 0.1;
	position: absolute;
	top: 0;
	transform: skewX(20deg);
	transform-origin: bottom;
	width: 0;
	z-index: 2;
}

.share_btn:hover::before {
	width: 82.5%;
}

.share_btn:hover::after {
	width: 92.5%;
}

.share_btn > * {
	position: relative;
	z-index: 3;
}

.prev_next_title {
	color: var(--body-color);
	display: -webkit-box;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.25;
	overflow: hidden;
}

.hov_links:hover {
	background: #fff !important;
	color: var(--main-color);
}

.hov_links:hover::before {
	width: 80%;
}

.hov_links::before,
.hov_links::after {
	background: #6c7590;
	background: #6c7590;
	bottom: 0;
	content: "";
	height: 100%;
	left: 0;
	opacity: 0.05;
	position: absolute;
	top: 0;
	transform: skewX(20deg);
	transform-origin: bottom;
	width: 0;
	z-index: 2;
}

.hov_links:hover::after {
	width: 95%;
}

.hov_links > * {
	position: relative;
	z-index: 2;
}

.SumoSelect.open > .search > label,
.SumoSelect.open > .search > span {
	visibility: visible;
}

.SumoSelect {
	display: block;
	width: 100%;
}

.SumoSelect > .CaptionCont {
	background-color: transparent;
	border-color: #d2d2d2;
	border-radius: var(--main-radius);
	box-shadow: none !important;
	overflow: hidden;
	position: absolute;
	top: 0;
	z-index: 1;
}

.SumoSelect.open > .CaptionCont {
	background-color: transparent;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	border-color: var(--main-light);
	padding-left: 21px !important;
}

.SumoSelect > .optWrapper {
	border: 1px solid #d2d2d2;
	border-radius: 0;
	box-shadow:
		0 5px 20px 1px #00000005,
		0 1px 4px #0000000d;
	overflow: hidden;
	right: 0;
	top: 100%;
}

.SumoSelect > .CaptionCont > label > i {
	background-image: none;
	background-position: center center;
	color: var(--body-color-t);
	display: inline-block;
	font-family: "Font Awesome 5 Pro";
	font-style: normal;
	font-variant: normal;
	font-weight: 300;
	line-height: 1;
	opacity: 1;
	text-rendering: auto;
}

.SumoSelect > .CaptionCont > label > i::before {
	content: "\f067";
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
}

.SumoSelect.open > .CaptionCont > label > i::before {
	content: "\f068";
}

.SumoSelect > .CaptionCont > span {
	cursor: pointer;
}

.SumoSelect.open .search-txt {
	border-radius: var(--main-radius);
	padding: 0.5rem 1rem !important;
}

.SumoSelect select {
	height: 37px !important;
	opacity: 0 !important;
	overflow: hidden !important;
	pointer-events: none !important;
	visibility: hidden !important;
	z-index: -2147483647 !important;
}

.SumoSelect .select-all > span i,
.SumoSelect > .optWrapper.multiple > .options li.opt span i {
	border: solid 1px #d2d2d2;
	border-radius: var(--main-radius);
	box-shadow: none !important;
}

.SumoSelect .select-all.partial > span i,
.SumoSelect .select-all.selected > span i,
.SumoSelect > .optWrapper.multiple > .options li.opt.selected span i {
	background-color: var(--main-color);
	border: solid 1px var(--main-color);
	box-shadow: none;
}

.SumoSelect > .optWrapper.multiple.isFloating {
	padding-bottom: 0;
}

.SumoSelect > .optWrapper.isFloating {
	bottom: unset;
	left: 0;
	margin: 0;
	max-height: unset;
	position: absolute;
	right: 0;
	top: 100%;
	width: 100%;
}

.SumoSelect > .optWrapper.multiple.isFloating > .MultiControls {
	display: none;
}

.SumoSelect > .optWrapper:not(.multiple) > .options li.opt.selected {
	background: var(--main-color);
	border-color: transparent !important;
	color: #fff !important;
}

.select_group.disabled {
	opacity: 0.5;
	pointer-events: none !important;
}

.SumoSelect > .CaptionCont > span.placeholder {
	background-color: transparent !important;
	color: var(--body-color-t) !important;
	font-style: normal;
}

.categories_section .cat_col > div:hover img {
	transform: scale(1.25) rotate(-4deg);
}

.of_cont {
	object-fit: contain !important;
}

.lb-outerContainer,
.lightbox .lb-image {
	border: none !important;
	border-radius: var(--main-radius);
}

.search_icon {
	color: var(--body-color-t);
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
	z-index: 3;
}

.category_filter_link.active {
	color: var(--body-color);
	font-weight: 500;
}

.close_modal {
	bottom: 0;
	color: var(--body-color);
	opacity: 0.5;
	right: 0;
	top: 0;
	width: 68px;
}

.modal-title {
	width: calc(100% - 68px);
}

textarea.form-control {
	overflow-y: auto !important;
}

img {
	pointer-events: none !important;
}

.caption_img {
	opacity: 0.75;
}

.filter_input input,
.filter_input .SumoSelect > .CaptionCont,
.filter_input .SumoSelect > .optWrapper {
	background-color: #f2f3f5;
	border: none !important;
}

.filter_input input:hover,
.filter_input input:focus {
	background-color: #e8eaec !important;
}

.filter_input .SumoSelect select,
.filter_input .SumoSelect.open .search-txt {
	height: 52.5px !important;
}

.filter_input .SumoSelect.open > .optWrapper {
	top: 52.5px;
}

.filter_input .SumoSelect > .optWrapper {
	border: none;
}

.news_side_title {
	color: var(--body-color);
	display: -webkit-box !important;
	font-weight: 500;
	line-height: 1.3;
	overflow: hidden;
	text-overflow: ellipsis;
}

.tags_div {
	transform: translateY(-50%);
}

.news_title_list {
	color: var(--body-color);
	display: -webkit-box !important;
	font-weight: 500;
	overflow: hidden;
	text-overflow: ellipsis;
}

.blog_list_img::before {
	background-color: #fff;
	bottom: 0;
	content: "";
	height: 100%;
	left: 0;
	opacity: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}

.blog_list_img_after {
	background-color: var(--main-dark);
	bottom: 0;
	height: 100%;
	opacity: 0;
	position: absolute;
	right: 0;
	top: 0;
	transform: translateX(100%);
	z-index: 2;
}

.news_list_link:hover .blog_list_img_after {
	opacity: 1;
	transform: translateX(0);
}

.news_list_link:hover .arrow_rotate {
	transform: rotate(0);
}

.close_nl_modal {
	opacity: 0.75;
	right: 12px;
	top: 12px;
}

.close_nl_modal:hover {
	opacity: 1;
}

.swal2-actions {
	margin-top: 1rem !important;
}

.navbar:not(.after_scroll),
body.menu_open .navbar {
	background: #fff;
	color: var(--body-color);
}

body:not(.menu_open) .navbar.after_scroll {
	background: #fff;
}
body:not(.menu_open) .navbar.shdw {
	box-shadow: 0 0 10px #0000001a;
}

.navbar.exp .nav-toggle .nav-toggle-bar,
.navbar.exp .nav-toggle .nav-toggle-bar::after,
.navbar.exp .nav-toggle .nav-toggle-bar::before,
.navbar:not(.after_scroll) .nav-toggle .nav-toggle-bar,
.navbar:not(.after_scroll) .nav-toggle .nav-toggle-bar::after,
.navbar:not(.after_scroll) .nav-toggle .nav-toggle-bar::before {
	background-color: #fff;
}

.nav_logo img {
	height: 20px;
	width: auto;
}
.nav_link_dropdown {
	position: relative;
}
.nav-link:not(.social-link)::before,
.nav_link_dropdown::before {
	background-color: var(--main-color);
	bottom: 0;
	content: "";
	height: 3px;
	left: 50%;
	position: absolute;
	right: 50%;
	width: 0;
}

.nav-link:not(.social-link):hover::before,
.dropdn.active::before,
.nav_link_dropdown:hover::before {
	left: 0;
	right: 0;
	width: 100%;
}
.slideshow_section .carousel-item > .container-fluid {
	background: #00000080;
}
.slideshow_section {
	height: 80vh;
}

.artwork_bg {
	background: #000000a8;
	height: 100vh;
}

.artwork_bg img.bg_img {
	bottom: 0;
	filter: blur(25px);
	left: 0;
	right: 0;
	top: 0;
	transform: scale(1.5);
	z-index: -1;
}

#carouselExampleControls {
	bottom: 0;
	height: 100%;
	left: 0;
	right: 0;
	top: 0;
	width: 100%;
}

.anchor {
	display: block;
	visibility: hidden;
}

.btn {
	border: none !important;
	border-radius: 0;
	font-size: 16px;
	font-weight: 700;
	padding: 15px 25px;
	text-transform: uppercase;
}

.btn:hover {
	box-shadow: 0 0.25rem 0.75rem #1e222826;
	transform: translateY(-0.15rem);
}

.btn-main {
	background-color: var(--main-color);
}

.btn:focus-visible,
.btn:active,
.btn.disabled,
.btn:disabled,
fieldset:disabled .btn {
	background-color: var(--main-dark) !important;
}

.avatar_icon {
	height: 30px;
	width: 30px;
}

.of_cov {
	object-fit: cover;
}

.footer_img,
.footer_img img {
	width: 205px;
}

.icon_links {
	color: #fff;
	font-size: 1.15rem;
}

.contact_logo {
	width: 288px;
}

body:not(.not_always_afterscroll) {
	padding-top: 77.5px;
}

.release_date {
	opacity: 0.66;
}

.release_links {
	color: #fff;
	font-size: 1.6rem;
}

a:hover,
label[for="images"]:hover {
	color: var(--main-dark);
}

.white_img,
img.white_img {
	filter: brightness(0) invert(1);
}
.navbar img.log_img,
body.menu_open .navbar img.log_img,
.footer_logo img {
	filter: brightness(0) invert(0);
	opacity: 0.75;
}

.body_color,
a.body_color,
.close_cookies_modal:hover,
.category_filter_link:hover,
.hov_links,
.nav-link {
	color: var(--body-color);
}
.nav-link {
	font-size: 0.875em;
	text-transform: uppercase;
}

.btn_accept_all_cookie,
.btn_save_cookies,
::-webkit-scrollbar-thumb:hover {
	background: var(--main-color);
}

.btn_close_banner:hover,
.btn_preferences_cookie:hover,
::-webkit-scrollbar-thumb {
	background: var(--body-color);
}

.close_cookies_modal,
.category_filter_link {
	color: var(--body-color-t);
}

.navbar:not(.after_scroll) .nav-link,
body.menu_open .navbar .nav-link,
.footer_link {
	color: var(--body-color);
}
.eweb_signature a {
	color: #fff;
}
.nav-toggle.expanded .nav-toggle-bar::before,
.news_list_link .arrow_rotate {
	transform: rotate(-45deg);
}

.arrow_input:hover,
.btn_black_arrow:hover span,
.arrow_input:hover {
	color: var(--main-color);
	transform: rotate(0deg) translateY(-50%);
}

.category_tag,
.btn-main:hover {
	background-color: var(--main-light);
}

.prev_next_link:hover .prev_next_title,
.recent_art:hover .news_side_title,
.news_list_link:hover .news_title_list,
.icon_links:hover,
.footer_link:hover,
.release_links:hover {
	color: var(--main-color);
}

.hov_links h2,
.nav-link:not(.social-link) {
	font-weight: 600;
}

.cut_string,
.form-group > label,
.input-group-text,
.preview_text {
	display: -webkit-box !important;
	overflow: hidden;
	text-overflow: ellipsis;
}

.news_list_link:hover .blog_list_img::before,
.btn.disabled,
.btn:disabled,
fieldset:disabled .btn {
	opacity: 0.5;
}

.nl_img,
#carouselExampleControls img,
#carouselExampleControls video {
	object-fit: cover;
	object-position: center;
}

.social-link:hover,
.main_color {
	color: var(--main-color) !important;
}

.grey_sec .form-group > label {
	background-color: #f8f9fa !important;
}
.hp_subtitle {
	color: var(--main-color);
}
h2 {
	font-weight: 700;
}
h4 {
	font-weight: 600;
}
.video_hp,
.hp_map {
	object-position: center;
	object-fit: cover;
}
.footer_brand img {
	/* max-width: 100px; */
}
.img_tag {
	height: 18px;
	width: 18px;
	background-position: center;
	background-size: contain;
}
.img_tag.med {
	background-image: url(https://materassobergamo.it/images/Dispositivo-Medico.svg);
}
.img_tag.disp {
	background-image: url(https://materassobergamo.it/images/Materasso-Disponibile.svg);
}
.product_box .second_image {
	opacity: 0;
	transform: scale(1);
	transition:
		all 0.25s ease,
		transform 1s ease;
	-moz-transition:
		opacity 0.25s ease,
		transform 1s ease;
	-ms-transition:
		opacity 0.25s ease,
		transform 1s ease;
	-o-transition:
		opacity 0.25s ease,
		transform 1s ease;
	-webkit-transition:
		opacity 0.25s ease,
		transform 1s ease;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1;
}

.product_box:hover .second_image {
	opacity: 1;
	transform: scale(1.1);
}
.product_box .add_to_wishlist_this,
.product_box .add_to_cart_this,
.zoom_img {
	right: 0;
	top: 0;
	z-index: 2;
	font-size: 20px;
	opacity: 0;
	transform: translateX(150%);
	height: 50px;
	color: var(--main-color);
	width: 50px;
}
.product_box .add_to_cart_this {
	top: 50px;
}

.zoom_img {
	color: var(--body-color-t);
}
.zoom_img:hover {
	color: var(--main-color) !important;
}
.product_box:hover .add_to_wishlist_this,
.product_box:hover .add_to_cart_this,
.zoom_img {
	opacity: 1;
	transform: translateX(0%);
}
.product_box .add_to_wishlist_this:hover,
.product_box .add_to_cart_this:hover {
	font-weight: 900;
}
.add_to_cart,
.submit_btn,
.btn-main {
	background-color: var(--main-color);
	border: solid 1px var(--main-color);
	font-weight: 500;
}
.add_to_cart:hover,
.submit_btn:hover,
.btn-main:hover {
	background-color: var(--main-light);
	border: solid 1px var(--main-light);
}
.product_add_remove_wishlist:hover,
.product_add_remove_wishlist.added {
	color: var(--main-danger);
}
.product_box .product_title {
	color: var(--body-color);
	font-weight: 400;
}
.product_box:hover .product_title_box {
	padding: 15px;
}
.product_title_box {
	max-width: calc(100% - 30px);
}
.product_box:hover {
	box-shadow: 0 3px 7.92px 0.08px rgb(0 0 0 / 8%);
}

.product_box .product_price {
	color: var(--body-color);
	font-size: 18px;
	font-weight: 600;
}
.product_box .product_price.old_price {
	font-size: 0.85rem;
	color: var(--body-color-t);
}
.product_box .product_price.new_price {
	color: var(--main-color);
	font-size: 18px;
	font-weight: 600;
}
.product_cont img {
	object-fit: cover;
	object-position: center;
}
.product_cont::after {
	content: "";
	z-index: 1;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.25;
}
.product_cont .caption {
	top: 0;
	left: 0;
	right: 0;
	z-index: 3;
}
.product_cont .caption > div {
	z-index: 4;
	position: relative;
}
.product_cont .caption::before {
	content: "";
	z-index: 2;
	background-color: #fff;
	height: 40px;
	width: 40px;
	transform: translateX(-50%) rotate(45deg);
	bottom: 0;
	left: 50%;
	position: absolute;
	display: block;
}
.products_section::before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-size: cover;
	background-position: center;
	background-image: url("../../media/images/components/slide_p.jpg");
	z-index: -1;
	background-attachment: fixed;
	background-repeat: no-repeat;
}
.products_section {
	background: #ffffff80;
}
.op75 {
	opacity: 0.65;
}
.arrow_link {
	border: solid 1px var(--body-color);
	color: var(--body-color);
	font-size: 18px;
	width: 50px;
	height: 50px;
	line-height: 50px;
	border-radius: 10px;
}
.arrow_link:hover {
	border: solid 1px var(--body-color);
	background: var(--body-color);
	color: #fff;
}
.img_link {
	position: relative;
	overflow: hidden;
}
.cap_cont {
	text-align: left;
}
.full_box {
	/* border-radius: 10px; */
	overflow: hidden;

	box-shadow: 0 0.5rem 20rem 20px rgb(0 0 0 / 10%);
}
.img_link .overlay {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #00000080;
}
.img_link .overlay::before {
	left: -50%;
	top: 50%;
}
.img_link .overlay::after {
	left: 50%;
	top: -50%;
}
.img_link .overlay::before,
.img_link .overlay::after {
	content: "";
	background-color: #fff;
	position: absolute;
	transform: translate(-50%, -50%);
	z-index: 3;
}
.navbar-brand.nav_logo {
	position: relative;
	z-index: 5;
}
.img_link:hover .overlay::before,
.img_link:hover .overlay::after {
	top: 50%;
	left: 50%;
}
.img_link .overlay::before {
	width: 50px;
	height: 1px;
}
.img_link .overlay::after {
	height: 50px;
	width: 1px;
}
.dropdown_menu {
	position: fixed;
	background: #fff;
	left: 0;
	right: 0;
	pointer-events: none;
	opacity: 0;
	z-index: -1;
	top: 0 !important;
	padding-top: 110px !important;
	box-shadow: 0 0 20px #0000001a;
}
.dropdown_menu.show {
	pointer-events: initial;
	opacity: 1;
}
.dropdn.active {
	color: var(--main-color) !important;
}
.icon_who {
	font-size: 30px;
}
.span_who {
	font-size: 13px;
	font-weight: 300;
	line-height: 2;
	margin: 0;
}
.h6_who {
	font-size: 16px;
	line-height: 1.4;
	font-weight: 600;
}
.caption_top h6 {
	font-size: 13px;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 4px;
	margin-bottom: 10px;
}
.caption_top h1 {
	font-size: 68px;
	font-weight: 700;
}
.caption_top p {
	font-size: 22px;
	font-weight: 300;
	margin-top: 20px;
	color: #dad6d6;
}
.btn-curve.btn-lit {
	border-color: #fff;
	color: #fff;
}
.btn-curve {
	background: transparent;
	padding: 12px 35px;
	border: 1px solid #fff;
	position: relative;
	overflow: hidden;
	cursor: pointer;
}
.mt-40 {
	margin-top: 40px !important;
}
.btn-curve span {
	font-size: 13px;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 2px;
	position: relative;
	z-index: 2;
}
.btn-curve {
	padding: 15px 40px;
	border-radius: 30px;
}
.btn-curve:hover {
	background-color: #fff;
	color: var(--main-color);
}
.black_btn {
	color: var(--body-color) !important;
	border: solid 1px var(--body-color) !important;
}
.black_btn:hover {
	background-color: var(--main-color) !important;
	color: #fff !important;
	border: solid 1px var(--main-color) !important;
}
.sub-title {
	position: relative;
	padding-left: 20px;
	display: inline-block;
}
.sub-title h6 {
	font-family: "Barlow Condensed", sans-serif;
	font-weight: 300;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 4px;
}
.sub-title span {
	width: 4px;
	height: 4px;
	border-radius: 50%;
	background: var(--main-color);
	position: absolute;
	left: 6px;
	bottom: 5px;
}
.sub-title span:first-of-type {
	bottom: 11px;
}
.sub-title span:last-of-type {
	left: 0px;
}
.fw-700 {
	font-weight: 700 !important;
}
p:not([cokie]) {
	color: var(--body-color-t);
	font-size: 15px;
	font-weight: 300;
	line-height: 2;
	margin: 0;
}
.cool_h3 {
	letter-spacing: 2px;
	text-transform: uppercase;
	font-family: "Barlow Condensed", sans-serif;
}
.set_news_img {
	object-fit: cover;
	object-position: center;
}
.cool_h6_bis {
	font-weight: 300;
	font-size: 17px;
	text-transform: uppercase;
	letter-spacing: 14px;
	font-family: "Barlow Condensed", sans-serif;
}
.words_splitting {
	font-family: "Barlow Condensed", sans-serif;
	font-size: 80px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.caption_txt {
	position: absolute;
	bottom: 30px;
	left: 0;
	right: 0;
	z-index: 6;
}
.caption_txt .main_color {
	font-size: 12px;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-bottom: 5px;
}
.caption_txt .text-white {
	margin: 0;
	line-height: 1.4;
	font-weight: 600;
	font-size: 17px;
}
.map_ifr {
	height: 33vh;
}
.sub-title span {
	transform: translateY(-5.5px);
}
.ftsclk {
	color: var(--body-color);
	/* font-size: 1.1rem; */
}
.transp_menu:not(.after_scroll) {
	background: transparent !important;
}
.slide_sec {
	height: 100vh;
}
.footer_title {
	display: inline-block;
}
.aux-modern-heading-divider {
	height: 2px;
	width: 53px;
	margin: 0 0 3px 15.5px;
	background-color: var(--body-color);
	display: inline-block;
}
.ofc {
	object-fit: cover !important;
	object-position: center !important;
	-o-object-fit: cover !important;
	-o-object-position: center !important;
}
.first_img {
	width: 50%;
	height: 66vh;
}
.last_img {
	width: 40vw;
	position: absolute;
	right: 0;
	top: 0;
	height: 66vh;
}
.main_cont {
	left: 20%;
	right: 20%;
	bottom: 0;
	top: 0;
}
.main_h1 {
	font-size: 110px;
	font-weight: 700;
	line-height: 1em;
	letter-spacing: -3px;
	color: var(--body-color);
	margin: 0 0 25px;
}
.under_h1_p {
	font-size: 16px;
	font-weight: 500;
	line-height: 1.5em;
	color: #444;
}
.second_img {
	bottom: 0;
}
.abs_div {
	right: -26.5px;
	z-index: 3;
}
.another_cont {
	width: 20vw;
	position: absolute;
	bottom: 0;
	right: 10vw;
}
.another_title {
	font-size: 40px;
	font-weight: 700;
	line-height: 1em;
	letter-spacing: -3.5px;
}
.under_h2_p {
	font-size: 16px;
	font-weight: 500;
	line-height: 1.5em;
	color: #444;
}
.social_cont {
	bottom: 0;
	left: 0;
	right: 0;
}
.brand_logo {
	filter: brightness(0) invert(0);
	opacity: 0.75;
	max-width: 75%;
	margin: auto;
	text-align: center;
	height: 60px;
	object-fit: contain;
	display: block;
}
a:hover > .brand_logo {
	filter: initial;
	opacity: 1;
}
.about_section {
	margin-top: -30vh;
}
/* .map_sec {
    margin-bottom: -30vh;
    z-index: 3;
} */
.bttm {
	object-position: 0 10% !important;
}
.aux-modern-heading-primary {
	font-size: 50px;
	font-weight: 700;
	line-height: 1.2em;
	letter-spacing: -2.8px;
	margin: 0 0 12px;
}
.aux-modern-heading-divider-2 {
	height: 2px;
	width: 53px;
	margin: 0 0 50px;
	background-color: var(--body-color);
}
.p_main,
.p_main p {
	font-size: 16px !important;
	font-weight: 500 !important;
	color: var(--body-color) !important;
	line-height: 19px !important;
}
.btn_swag {
	font-size: 15px;
	color: #fff !important;
	background-color: var(--main-color);
	font-weight: 500;
	line-height: 1.4em;
	letter-spacing: -0.8px;
	border-radius: 0;
	padding: 20px 87px 20px 28px;
	width: auto;
	border: none !important;
}
.btn_swag:hover {
	background-color: var(--body-color);
	border: none !important;
}
.btn_line {
	height: 2px;
	top: 50%;
	right: 28px;
	transform: translateY(-50%);
	width: 31px;
}
.btn_swag:hover .btn_line {
	right: 28px;
	width: 20px;
}
[data-count] {
	font-size: 50px;
	font-weight: 700;
	line-height: 1.5em;
	letter-spacing: -1px;
}
.hp_vid {
	/* object-fit: cover;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-position: center;
    z-index: -1; */
}
.newsletter_bg {
	background: url(https://demo.phlox.pro/interior-design/wp-content/uploads/sites/101/2019/04/vector-footer.png);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
.aux-modern-heading-primary_h2 {
	font-size: 30px;
	font-weight: 700;
	line-height: 1.2em;
	letter-spacing: -2px;
}
.newsletter_form input {
	padding: 0.8em 1.1em !important;
	box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.075);
	height: 80px;
	font-weight: 700;
	font-size: 16px;
	color: #fff !important;
	width: 86%;
	border: none;
	background: #1d1d1d !important;
	max-width: none;
	border-radius: 0;
}
.newsletter_form ::placeholder {
	color: #616161;
	opacity: 1; /* Firefox */
}

.newsletter_form ::-ms-input-placeholder {
	/* Edge 12 -18 */
	color: #616161;
}
.btn_sub {
	background: #1d1d1d;
	border-radius: 0;
	box-shadow: none !important;
	transform: initial !important;
}
.btn_sub:hover {
	background-color: var(--main-dark);
}
/* .benefits_section {
    background-image: url('https://demo.phlox.pro/interior-design/wp-content/uploads/sites/101/2019/04/vector-2.png');
    background-size: contain;
    background-position: right center;
    background-repeat: no-repeat;
  } */

.benefits_section {
	background: linear-gradient(91deg, white, #ffffffd4);
	position: relative;
}

.benefits_section::after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: -1;
	/* background-image: url('../../media/images/components/bg.jpg'); */
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.marks {
	color: transparent;
	-webkit-text-stroke-width: 1.5px;
	-webkit-text-stroke-color: var(--body-color);
	font-size: 55px;
	line-height: 1em;
}
.benefit_text {
	height: 150px;
}
.bf_title {
	font-size: 20px;
	font-weight: 700;
	letter-spacing: -1.5px;
}
.bf_subtitle {
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 0.2px;
}
.benefit_box .aux-modern-heading-divider {
	width: 35px;
}
.benefit_box:hover {
	color: #fff;
	background-color: var(--main-color);
	box-shadow: 0 10px 70px 0 rgba(0, 0, 0, 0.3);
}
.benefit_box:hover a {
	color: #fff !important;
}
.benefit_box:hover .aux-modern-heading-divider {
	background-color: #fff;
	width: 40px;
}
.benefit_box:hover .marks {
	-webkit-text-stroke-color: #fff;
}
.v_h2 {
	transform: rotate(90deg);
	transform-origin: center;
	left: 0;
	top: 0;
	font-size: 50px;
	font-weight: 700;
	line-height: 1.2em;
	letter-spacing: -3px;
	white-space: nowrap;
	z-index: 3;
}
.product_div {
	height: 47vh;
}
.product_div img {
	height: 100%;
	width: 100%;
	transform: scale(1);
}
.product_div:hover {
	box-shadow: 0 3px 70px rgba(0, 0, 0, 0.3);
}
.product_div:hover img {
	transform: scale(1.2);
}
.ps_se {
	position: relative;
	z-index: 5;
}
.overlay_plus,
.overlay_txt {
	background-color: var(--main-color);
	color: #fff;
	position: absolute;
	left: 45px;
	width: 100px;
	z-index: 2;
	opacity: 0.9;
}
.product_div:hover .overlay_plus,
.product_div:hover .overlay_txt,
.dropdown_menu .product_div .overlay_plus,
.dropdown_menu .product_div .overlay_txt {
	opacity: 1;
}
.overlay_plus span {
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.overlay_plus:hover span {
	transform: translate(-50%, -50%);
}
.overlay_txt {
	bottom: 0;
	top: 145px;
}
.overlay_txt > div {
	position: absolute;
	transform: translateX(-50%) rotate(90deg);
	width: calc(47vh - 145px);
	bottom: 37%;
	transform-origin: center;
	left: 50%;
	padding: 0 10px;
}
.overlay_plus:hover,
.overlay_txt:hover {
	background-color: #fff;
	color: var(--body-color);
}
.overlay_plus {
	height: 100px;
	top: 0;
}
.prod_span {
	font-size: 20px;
	font-weight: 600;
	letter-spacing: -1px;
	opacity: 0;
	/* transform: translateY(200%); */
	display: -webkit-box !important;
	overflow: hidden;
	text-overflow: ellipsis;
	line-clamp: 1;
	-webkit-line-clamp: 1;
	height: 28px;
}
.cat_span {
	font-size: 16px;
	font-weight: 400;
	font-style: normal;
	line-height: 1.4em;
	/* opacity: 0; */
	display: -webkit-box !important;
	overflow: hidden;
	text-overflow: ellipsis;
	line-clamp: 1;
	-webkit-line-clamp: 1;
	height: 24px;
}
.product_div .cat_span,
.dropdown_menu .cat_span {
	opacity: 1;
}
.product_div .prod_span,
.dropdown_menu .prod_span {
	opacity: 1;
	transform: initial;
}
.carousel-item .container {
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 9;
}
.slideshow_section {
	height: 80vh;
}
.navbar:not(.after_scroll) .nav-link {
	color: #fff !important;
}
.navbar:not(.after_scroll) img.log_img {
	filter: brightness(0) invert(1) !important;
}
.btn_white_s {
	background-color: #fff !important;
	color: var(--body-color) !important;
}
.btn_white_s:hover {
	background-color: var(--main-color) !important;
	color: #fff !important;
}
.btn_white_s .btn_line {
	background: var(--body-color);
}
.btn_white_s:hover .btn_line {
	background: #fff;
}
body.menu_open .navbar .nav-link {
	color: var(--body-color) !important;
}
body.menu_open .navbar img.log_img {
	filter: brightness(0) !important;
}
.ico {
	height: 20px;
	width: 20px;
}
.btn_pdf {
	background-color: #b51308 !important;
}
.btn_pdf:hover {
	background-color: #ee232b !important;
}
.img_who,
.vid_swag,
.img_who_2 {
	object-fit: cover;
	object-position: center;
	width: 100%;
}
@media only screen and (max-width: 1200px) {
	.video_hp,
	.hp_map {
		height: 50vh !important;
	}
	body:not(.not_always_afterscroll) {
		padding-top: 75px;
	}

	.navbar.exp img {
		filter: brightness(0) invert(1);
	}

	.navbar {
		padding: 20px 0;
	}

	.navbar.exp {
		background-color: #000000e6 !important;
		color: #fff;
	}

	.navbar.exp .nav-link {
		color: #fff;
	}

	#navbarSupportedContent .calc {
		height: calc(100vh - 20px - 20px - 35px);
		padding-top: 20px;
	}

	.slideshow_section {
		height: 67vh;
	}

	.product_box .add_to_wishlist_this,
	.product_box .add_to_cart_this,
	.zoom_img {
		font-size: 18px;
		height: 36px;
		width: 36px;
	}
	.product_box .add_to_cart_this {
		top: 36px;
	}
	.caption_top h1 {
		font-size: 40px;
	}
	.caption_top p {
		font-size: 18px;
	}
	.mouse-cursor {
		display: none !important;
		height: 0 !important;
		opacity: 0 !important;
		overflow: hidden !important;
		pointer-events: none !important;
		visibility: hidden !important;
		width: 0 !important;
		z-index: -2147483647 !important;
	}
	.icon_who {
		width: 30px !important;
	}
	.words_splitting {
		font-size: calc(1.325rem + 0.9vw);
	}
	.cool_h6_bis {
		font-size: 16px;
	}
	/* * { 
        display: none !important;
        height: 0 !important;
        opacity: 0 !important;
        overflow: hidden !important;
        pointer-events: none !important;
        visibility: hidden !important;
        width: 0 !important;
        z-index: -2147483647 !important
    } */
}

@media only screen and (min-width: 1200px) {
	.mouse-cursor {
		z-index: 2147483647;
	}
	/* .hp_map {
        border-top-left-radius: 35px;
        border-bottom-left-radius: 35px;
    }
    .video_hp {
        border-top-right-radius: 35px;
        border-bottom-right-radius: 35px;
    } */
	.footer_logo img {
		width: 285px;
	}
	.navbar {
		padding: 35px 0;
	}

	body:not(.menu_open) .navbar.after_scroll {
		padding: 20px 0;
	}

	.social-link {
		font-size: 1.15rem;
	}

	.hp_title,
	.hp_subtitle {
		font-size: 40px;
		font-weight: 700;
		letter-spacing: 0px;
		z-index: 5;
	}
	.brand_img {
		width: 75%;
		margin: auto;
		text-align: center;
	}
	.bdr_aft {
		position: relative;
	}
	.bdr_aft::after {
		content: "";
		height: 0%;
		width: 1px;
		position: absolute;
		bottom: 0;
		right: 0;
		background-color: #e6e6e6;
	}
	.bdr_aft.tp::after {
		top: 0;
	}
	.bdr_aft.btm::after {
		bottom: 0;
	}
	.loaded .bdr_aft::after {
		height: 100%;
	}
}

@keyframes spinner {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

@media only screen and (max-width: 1200px) {
	.img_who,
	.vid_swag,
	.img_who_2 {
		height: 275px !important;
	}
	.slideshow_section {
		height: 100vh;
	}
	.caption_top {
		padding-bottom: 15px;
	}
	h2.aux-modern-heading-primary,
	[data-count] {
		font-size: calc(1.325rem + 0.9vw) !important;
	}
	.aux-modern-heading-divider-2 {
		margin-bottom: 24px;
	}
	.sasasasa {
		padding: 0 !important;
	}
	.cat_span,
	.overlay_txt,
	.prod_span {
		opacity: 1 !important;
		transform: initial !important;
	}
}

@media only screen and (max-width: 991px) {
	.benefit_text {
		height: unset;
	}
}
